// JavaScript Document
function g_cuotas(){
	$("#ls").show();
	$("#lista_cuotas").html("<center><img src='../imagenes/load.gif'></center>");
	var ruta="../php/cuotas.php";
	var cuotas = $("#cuotas").val();
	var dias = $("#dias").val();
	var tipo = $("#tipo").val();
	var cuota = $("#cuota").val();
	var tasa = $("#tasa").val();
	var ganancia= $("#ganancia").val()
	var monto = $("#monto").val();
	var capital = $("#desglose_capital").html();
	var interes = $("#desglose_interes").html();
	alert(capital+" .. "+interes);
	var mora = $("#mora").val();
	var diasmora = $("#dias_mora").val();
	var params = "cuotas="+cuotas+"&dias="+dias+"&tipo="+tipo+"&cuota="+cuota+"&tasa="+tasa+"&ganancia="+ganancia+"&monto="+monto+"&capital="+capital+"&interes="+interes+"&mora="+mora+"&diasmora="+diasmora;
	
	
	var http = new XMLHttpRequest();
	http.open('POST', ruta, true);
	http.setRequestHeader('Content-type', 'application/x-www-form-urlencoded');
	http.onreadystatechange = function() {//Call a function when the state changes.
    if(http.readyState == 4 && http.status == 200) {
       //idata = JSON.parse(http.responseText);
      var idata = http.responseText;
	  $("#lista_cuotas").html(idata);
		
	}
	}
	http.send(params);
	
}